## passerelle 5.12.post1+g0d2fb984

=== debian/changelog ===
passerelle (5.12.post1+g0d2fb984-1~eob100+1) buster-eobuilder; urgency=low

  * (0d2fb9) lille urban card: adapt to ATOS webservices not matching their spec
    (#48933)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 27 Nov 2020 17:24:41 +0100

passerelle (5.12) buster-eobuilder; urgency=low

  * (425deb) translation update
  * (69f426) phonecalls: pass callee to redirect_url (#48850)
  * (5f08d5) astregs: include tiers number in search by RIB results (#48764)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 27 Nov 2020 10:06:40 +0100

passerelle (5.11) buster-eobuilder; urgency=low

  * (032bb1) templates: turn links in section titles into buttons (#48651)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 20 Nov 2020 17:35:00 +0100

passerelle (5.10) buster-eobuilder; urgency=low

  * (6ea530) translation update
  * (dd40e2) grenoble_gru: add PAVs listing endpoint (#48410)
  * (7b79c4) atal: add get-thematique endpoint (#48662)
  * (c5bf4e) atal: deduplicate comments (#47850)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 19 Nov 2020 12:06:47 +0100

passerelle (5.9) buster-eobuilder; urgency=low

  * (c60633) translation update
  * (faa52f) phonecalls: allow redirecting to portal after call-start (#48522)
  * (6c8bdb) logs: change paginator to avoid count (#48074)
  * (3f57cc) logs: better queryset to search for logs (#48074)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 17 Nov 2020 17:57:13 +0100

passerelle (5.8) buster-eobuilder; urgency=low

  * (37edb3) csv: ignore missing files when moving CSV files (#48381)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 09 Nov 2020 11:05:25 +0100

passerelle (5.7) buster-eobuilder; urgency=low

  * (b614a4) update translation
  * (8e899b) rsa13: add connector (#48308)
  * (8c953a) misc: improve rendering of enum JSON schema directive (#48314)
  * (860715) misc: add parameter to declare schema of response body (#21774)
  * (2d9bbb) csvdatasource: clean old files (#47946)
  * (08370b) nancypoll: change upload_to and move files (#47946)
  * (9cd83a) csvdatasource: change upload_to and move files (#47946)
  * (165f7f) logging: allow empty value for logged data sizes (#48235)
  * (4b03e7) logging: manage log_retention_days log parameters (#47426)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 06 Nov 2020 17:23:30 +0100

passerelle (5.6) buster-eobuilder; urgency=low

  * (0bc80b) translation update
  * (661233) family: add Egee Thonon invoices loader (#48070)
  * (6f6578) translation update
  * (17dc62) ovh: fix fields for use in creation form (#48052)
  * (4fe1eb) ovh: ease setup with new API (#47851)
  * (efb191) grenoble_gru: do not send empty dem_pav if empty (#48046)
  * (fc615a) ovh: send email credit alerts (#42921)
  * (153a91) ovh: update credit left (#46316)
  * (fa1f64) base_adresse: render id as string in streets endpoint (#47976)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 02 Nov 2020 21:04:58 +0100

passerelle (5.5) buster-eobuilder; urgency=low

  * (b8abb9) translation update
  * (a3e8a4) solis_afi_mss: minor corrections mainly on tests (#47858)
  * (ad276b) solis_afi_mss: add solis AFI MSS connector (#47161)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 21 Oct 2020 01:26:56 +0200

passerelle (5.4) buster-eobuilder; urgency=low

  * (f46622) translation update
  * (257334) sms: add a button to test sending sms (#45333)
  * (6ff2dc) views: explicitly get form_class from generic connector mixin (#45333)
  * (a5ee5c) base: load urls.py from generic connectors apps (#46611)
  * (5319d6) ovh: noStopClause API param must be a boolean (#47691)
  * (30acaa) grenoble_gru: get urgent_demand param boolean value from payload
    (#47614)
  * (8d9151) maelis: accept street number as string (#47315)
  * (3ffe7d) debian: add spaces around options in uwsgi.ini (#44763)
  * (87e7a3) debian: disable write exception in uwsgi.ini (#44763)
  * (ba665d) base: allow resources to specify fields to hide (#47257)
  * (2f1b6e) toulouse-axel: ADDRESSE block can be empty (#47507)
  * (9fa98c) logs: set modal title with log level and timestamp (#47318)
  * (27eeb9) setup: limit pyexcel* to <0.6 for compatibility with python 3.5

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 16 Oct 2020 00:04:38 +0200

passerelle (5.3) buster-eobuilder; urgency=low

  * (0d10a1) tox: limit mock version for compatibility with python 3.5
  * (bb943b) greco: "detect" plain text attachment encoding (#47236)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 06 Oct 2020 09:23:26 +0200

passerelle (5.2) buster-eobuilder; urgency=low

  * (17e733) sp_fr: serialize FormDefRef as str in exports (#47220)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 01 Oct 2020 11:46:35 +0200

passerelle (5.1) buster-eobuilder; urgency=low

  * (786d3f) translation update
  * (750599) maelis: initial connector (#47058)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 30 Sep 2020 11:42:19 +0200

passerelle (5.0) buster-eobuilder; urgency=low

  * (e0bd51) translation update
  * (a83cd8) lille urban card: add code check and card info endpoints (#47064)
  * (b8f36d) Jenkinsfile: build hotfixes for all debian versions (#47046)
  * (6406ad) sms: allow nostop parameter (#47034)
  * (07e457) iws: add sms parameter to bookdate (#46893)
  * (8f9230) sp_fr: serialize mappings (#46878)
  * (a74adc) base: implement serialization of SFTPField (#46877)
  * (990130) tox: get additional modules using https (via #46904#note-2)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Sep 2020 10:38:41 +0200

passerelle (4.99) buster-eobuilder; urgency=low

  * (658808) translations: fix API Geo label
  * (19e1e7) cart@ds cs: ignore "autres demandeurs" when looking for cerfa id
    (#46828)
  * (927591) translations: fix typos & spelling

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 23 Sep 2020 07:39:00 +0200

passerelle (4.98) buster-eobuilder; urgency=low

  * (b12c84) base: use same caption for level column (#46591)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 17 Sep 2020 19:38:15 +0200


