## passerelle 5.12.post2+ga55b28e9

=== debian/changelog ===
passerelle (5.12.post2+ga55b28e9-1~eob90+1) stretch-eobuilder; urgency=low

  * (a55b28) tests: handle lille urban card receiving parameters in a random order
  * (0d2fb9) lille urban card: adapt to ATOS webservices not matching their spec
    (#48933)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 27 Nov 2020 19:04:03 +0100

passerelle (5.12) stretch-eobuilder; urgency=low

  * (425deb) translation update
  * (69f426) phonecalls: pass callee to redirect_url (#48850)
  * (5f08d5) astregs: include tiers number in search by RIB results (#48764)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 27 Nov 2020 10:06:40 +0100

passerelle (5.11) stretch-eobuilder; urgency=low

  * (032bb1) templates: turn links in section titles into buttons (#48651)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 20 Nov 2020 17:35:00 +0100
