## passerelle 5.39.post1+g0b542110

=== debian/changelog ===
passerelle (5.39.post1+g0b542110-1~eob100+1) buster-eobuilder; urgency=low

  * (0b5421) tests/wcs: adapt to SQL storage of roles

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 16 Mar 2021 23:39:35 +0100

passerelle (5.39) buster-eobuilder; urgency=low

  * (f70270) translation update
  * (626f4a) rsa13: add missing endpoints (#52000)
  * (10fc49) api: add support for description of delete endpoints (#52000)
  * (4ac645) rsa13: fix example_pattern of beneficiary list endpoint (#52000)
  * (b08a8a) rsa13: fix example pattern of the referent endpoint (#52000)
  * (de3b24) rsa13: make schema optional in response_schema() (#52000)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 16 Mar 2021 18:32:27 +0100

passerelle (5.38) buster-eobuilder; urgency=low

  * (50b09b) translation update
  * (76946f) greco: add support for passing application id to create endpoint
    (#51842)
  * (97a18c) greco: add parameters to create endpoint (#51838)
  * (11d0a4) greco: new endpoint add-confirmation (#51812)
  * (3fa355) greco: update wdsl in tests (#51735)
  * (083cef) greco: add more tests (#51623)
  * (c137e7) greco: add tests (#51569)
  * (34d441) tests: use example.net domain name into tests (#52048)
  * (909a29) esirius: add an update endpoint (#51884)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 16 Mar 2021 13:39:19 +0100

passerelle (5.37) buster-eobuilder; urgency=low

  * (d298a1) isere_ens: accept empty animator (#51807)
  * (9b2abc) base: export only editable fields (#51724)
  * (d35b04) base: add ArrayField export (#51724)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 09 Mar 2021 15:37:47 +0100

passerelle (5.36) buster-eobuilder; urgency=low

  * (060d70) translation update
  * (1481c7) esirius: add e-sirius connector (#51365)
  * (2b1bd1) isere_ens: add booking status endpoint (#51412)
  * (ee5119) isere_ens: accept booking without animator (#51446)
  * (1b5d1f) tests: limit PostgreSQL database name to 63 chars (#51742)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 08 Mar 2021 17:19:32 +0100

passerelle (5.35) buster-eobuilder; urgency=low

  * (b1dfb0) translation update
  * (43805e) csvdatasource: work around bug in xlrd with python 3.8 (#51136)
  * (0e90ff) family: add support for arpege opus export (#50926)
  * (930719) sms: filter authorized numbers (#39650)
  * (fa748c) tox: add black (via pre-commit) to tests (#50927)
  * (754f38) misc: add black files/notes (#49820)
  * (3d9df1) trivial: apply black (#49820)
  * (454004) cartads cs: split statement to avoid black bug

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 Mar 2021 17:28:48 +0100

passerelle (5.34) buster-eobuilder; urgency=low

  * (ffc994) translation update
  * (2a0187) trivial: add missing __init__.py to photon & sigerly (#51281)
  * (de1e45) sigerly: add sigerly connector (#47856)
  * (2d649b) photon: new geographic information connector (#50935)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 19 Feb 2021 14:46:08 +0100

passerelle (5.33) buster-eobuilder; urgency=low

  * (2081c3) setup.py: use feedparser>=6 with python 3.9 (#51135)
  * (e41eab) lille urban card: change card info endpoint to use GET (#51121)
  * (3ddf46) base_adresse: return first address on reverse endpoint (#50963)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 16 Feb 2021 17:33:36 +0100

passerelle (5.32) buster-eobuilder; urgency=low

  * (ab5a63) solis_afi_mss: remove unused variables on tuple affectation (#51011)
  * (657137) solis_afi_mss: add an agent endpoint (#51011)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Feb 2021 10:18:39 +0100

passerelle (5.31) buster-eobuilder; urgency=low

  * (648e0c) family: use decimal comparison for Fondettes' partially paid invoice
    (#51034)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 11 Feb 2021 14:54:00 +0100

passerelle (5.30) buster-eobuilder; urgency=low

  * (1758f1) solis_afi_mss: reorder endpoints (#51011)
  * (aa2fdb) atal: expects numbers in coordinates (#51015)
  * (c9aa53) atal: accept 'DPR' as prefix (#51013)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 11 Feb 2021 13:49:41 +0100

passerelle (5.29) buster-eobuilder; urgency=low

  * (705833) isere_ens: add date informations in calendar (#50949)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 10 Feb 2021 15:27:57 +0100

passerelle (5.28) buster-eobuilder; urgency=low

  * (8c53ff) debian: explain that crons are now managed by uwsgi spooler (#50870)
  * (120b1b) misc: fix cron.hourly file (#50862)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Feb 2021 14:36:40 +0100

passerelle (5.27) buster-eobuilder; urgency=low

  * (d03139) translation update
  * (58d340) airquality: update to new Atmo Auvergne-Rhône-Alpes API (#49654)
  * (42bfc1) planitec: expect a dict in custom_fields (#50549)
  * (d53ce4) jobs: use uwsgi spooler to run jobs (#50017)
  * (e3d8d2) isere_ens: improve status calculation (#50619)
  * (e8870d) cartads_cs: replace deprecated base64.encodestring with encodebytes
    (#49916)
  * (2497f1) grandlyon street sections: skip invalid data (#50479)
  * (bcbdd0) base: order jobs on id (#50785)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Feb 2021 10:54:26 +0100

passerelle (5.26) buster-eobuilder; urgency=low

  * (187ac1) translation update
  * (dbd7d2) tests: add deterministic ordering on job queryset
  * (72ee58) astregs: use remove_first_bytes_for_xml (#50260)
  * (090c2f) utils/soap: ignore content before and after SOAP XML content (#50260)
  * (e70576) tests: code style (#50260)
  * (d4741e) sms: accept same destination numbers as authentic (#48864)
  * (749a72) opendatasoft: precise the label of webservice url (#50211)
  * (726d76) solis_afi_mss: translate email parameter on endpoints (#50682)
  * (a10670) maelis: translate "get" on description endpoints (#47176)
  * (04a60e) mdel: add SFTP connection options to send and receive demand file
    (#50543)
  * (76b930) mdel: make connector's input and output dirs properties

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 01 Feb 2021 16:48:38 +0100


