## passerelle 5.58.post2+g0121a1a7

=== debian/changelog ===
passerelle (5.58.post2+g0121a1a7-1~eob100+1) buster-eobuilder; urgency=low

  * (0121a1) caluire-axel: get_agenda_periscolaire endpoint (#54593)
  * (f126f4) caluire-axel: factorize activities & caching (#54593)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 08 Jun 2021 09:21:29 +0200

passerelle (5.58) buster-eobuilder; urgency=low

  * (17d836) jenkins: allow job to take up to 15 minutes (#54619)
  * (bb4eb0) debian: enable uwsgi memory reports (#54610)
  * (09ae97) lille urban card: do not transmit requests with empty/none serial
    (#54613)
  * (6193d0) base_adresse: add reverse endpoint result into address cache model
    (#53989)
  * (54574e) franceconnect-data: ignore empty nodes (#54589)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 07 Jun 2021 14:16:42 +0200

passerelle (5.57) buster-eobuilder; urgency=low

  * (4cb0e2) translation update
  * (00e985) add franceconnect connector (#53879)
  * (8f697b) utils: add origin module (#53879)
  * (da16b8) caluire-axel: upload_attachment endpoint (#54230)
  * (35885f) caluire-axel: add pay_invoice endpoint (#53963)
  * (0e7106) caluire-axel: add invoice_pdf endpoint (#53884)
  * (4884f6) caluire-axel: add invoice endpoint (#53884)
  * (5f50aa) caluire-axel: add invoices_history endpoint (#53884)
  * (a07068) caluire-axel: add invoices endpoint (#53884)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 03 Jun 2021 22:07:52 +0200

passerelle (5.56) buster-eobuilder; urgency=low

  * (7cad40) translation update
  * (89470e) caluire-axel: get_agenda endpoint (#54381)
  * (f1809b) caluire-axel: fix register_activity endpoint (#54400)
  * (d28785) toulouse_smart: handle defaultValue and restrictedValues on
    intervention types (#54215)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 01 Jun 2021 15:41:57 +0200

passerelle (5.55) buster-eobuilder; urgency=low

  * (7a22dc) translation update
  * (7abb37) caluire-axel: register_activity endpoint (#54136)
  * (94f6aa) caluire-axel: remove unecessary tests
  * (7173c5) caluire-axel: add family_id in family_info result (#54145)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 24 May 2021 16:15:01 +0200

passerelle (5.54) buster-eobuilder; urgency=low

  * (169f7b) translation update
  * (4891bd) api_particulier: add slots endpoint (#36932)
  * (727c27) caluire_axel: new XSD version (#54132)
  * (85e1af) caluire-axel: child_activities_info enpoint (#53934)
  * (f2996e) grenoble_gru: strip emojis from demand description (#54028)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 21 May 2021 08:31:06 +0200

passerelle (5.53) buster-eobuilder; urgency=low

  * (cab9dd) translation update
  * (390ff2) caluire-axel: school_list endpoint (#53886)
  * (2942e3) caluire-axel: caching for family_data (#53853)
  * (81c999) caluire-axel: child_schooling_info enpoint (#53853)
  * (3c6a5f) MANIFEST.in: add toulouse-wcs wcs template (#53860)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 11 May 2021 22:22:52 +0200

passerelle (5.52) buster-eobuilder; urgency=low

  * (c7d051) translation update
  * (eedba0) add toulouse_smart connector (#53834)
  * (8b5a75) caluire-axel: child_info endpoint (#53825)
  * (0de766) caluire-axel: children_info endpoint (#53825)
  * (4e893c) caluire-axel: boolean types (#53825)
  * (fe5aa8) caluire-axel: family_info endpoint (#53825)
  * (8fd262) misc: update default value in migrations (#53845)
  * (faafe3) misc: add isort reformat reference to git blame ignore list (#52937)
  * (06db6d) misc: apply isort (#52937)
  * (5fade4) misc: add isort (#52937)
  * (dceb73) utils: add helper argument post_json_schema (#48317)
  * (8e9fcd) tests: fix warnings about deprecation of pytest.yield_fixture

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 07 May 2021 17:15:27 +0200

passerelle (5.51) buster-eobuilder; urgency=low

  * (da0f16) translation update
  * (3b33df) rsa13: add BOM to CSV UTF-8 content (#53821)
  * (25c12e) rsa13: filter referent by their status (#53815)
  * (962fc6) caluire-axel: unlink endpoint (#53705)
  * (81ad4a) caluire-axel: link endpoint (#53704)
  * (183e77) caluire-axel: code factorization (#53704)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 06 May 2021 17:09:23 +0200

passerelle (5.50) buster-eobuilder; urgency=low

  * (59186c) esirius: ignore DES timestamp within tests (#53697)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 04 May 2021 16:45:11 +0200

passerelle (5.49) buster-eobuilder; urgency=low

  * (8b1afe) rsa13: add statut parameter to referent endpoint (#53640)
  * (52a932) utils: return JSON for exceptions during JSON serialization (#53594)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 04 May 2021 11:34:03 +0200

passerelle (5.48) buster-eobuilder; urgency=low

  * (f1a8b5) rsa13: allow empty email fields (#53611)
  * (7104b2) utils: json.dumps(encoding=...) is obsolete (#53595)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 30 Apr 2021 15:15:59 +0200

passerelle (5.47) buster-eobuilder; urgency=low

  * (5863dc) translation update
  * (d3f0e5) add astech connector (#52684)
  * (0114f7) api: add support for description of put endpoints (#53480)
  * (3231dd) greco: add description to endpoints (#52094)
  * (384fed) misc: remove postgres.E003 warnings (#52028)
  * (f9015d) misc: use auth_logout as logout view name, for compatibility (#53425)
  * (60b77a) strasbourg_eu: handle liferay error 500 (but valid JSON) answers
    (#53407)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 29 Apr 2021 02:33:32 +0200

passerelle (5.46) buster-eobuilder; urgency=low

  * (0f21ea) sp_fr: pass only file descriptors to ET.parse() (#52876)
  * (fbac97) sp_fr: decode ET.tostring() result (#52875)
  * (7ec2c7) rsa13: make email and tel optional in platform_referent_update (#53135)
  * (800209) rsa13: fix example_pattern in platform_referent_update (#53135)
  * (8d2c6e) rsa13: make email and tel optional when creating a referent (#53135)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 15 Apr 2021 16:57:18 +0200

passerelle (5.45) buster-eobuilder; urgency=low


