## passerelle 5.71.post6+gc9921c75

=== debian/changelog ===
passerelle (5.71.post6+gc9921c75-1~eob100+1) buster-eobuilder; urgency=low

  * (c9921c) translation update
  * (7adab0) caluire-axel: hide closed days (#55743)
  * (f3c6a3) base: do not log errors in check status (#45001)
  * (58f969) toulouse_smart: rename wcs field labels using displayName property
    (#55513)
  * (f9be31) ovh: handle error during token request (#55667)
  * (fd82d0) csvdatasource: correct url on displayed update endpoint (#55673)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 27 Jul 2021 11:53:23 +0200

passerelle (5.71) buster-eobuilder; urgency=low

  * (d0dd85) translation update
  * (9a9143) caluire-axel: desactivate online payement on obsolete invoices (#55803)
  * (a11c53) caluire-axel: simplify localtime call (#55803)
  * (ffe61c) sp_fr: fix ping endpoint description (#55752)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 23 Jul 2021 19:35:41 +0200

passerelle (5.70) buster-eobuilder; urgency=low

  * (9299fc) toulouse_axel: accept DUI with dashes (#55753)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 22 Jul 2021 11:33:39 +0200

passerelle (5.69) buster-eobuilder; urgency=low

  * (1bcc9c) caluire-axel: allow individual with no family (#55684)
  * (bdda53) caluire-axel: get first item of list in GETFAMILLE (#55729)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 21 Jul 2021 11:39:39 +0200

passerelle (5.68) buster-eobuilder; urgency=low

  * (46c6fb) caluire-axel: allow GETFAMILLE elements in any order (#55721)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 21 Jul 2021 01:13:59 +0200

passerelle (5.67) buster-eobuilder; urgency=low

  * (f6aafa) utils: include exception logging in log_http_request (#55516)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 20 Jul 2021 14:04:59 +0200

passerelle (5.66) buster-eobuilder; urgency=low

  * (e98fda) translation update
  * (18b2e4) base_adresse: add lat/lon/type to address'id to get by id through
    reverse (#55522)
  * (3a01c5) base_adresse: factorize search by id (#55522)
  * (7716ad) caluire-axel: get_agenda_full endpoint (#55551)
  * (3222ee) tests: update headers returned by requests lib (#55600)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 15 Jul 2021 20:26:38 +0200

passerelle (5.65) buster-eobuilder; urgency=low

  * (d73bbd) translation adjustments
  * (9079fa) translation update
  * (966b2d) caluire-axel: fix timezone issue (#55549)
  * (b0da46) cmis: include descriptions in file upload schema (#54661)
  * (2b0966) cmis: add endpoint descrition (#54659)
  * (80f50e) cmis: add check_status method (#41986)
  * (fcef61) api_entreprise: fix association_param documentation (#46033)
  * (ec7b5c) csvdatasource: add upload-csv-file endpoint (#29713)
  * (593a78) views: implement GenericEndpointView.put (#29713)
  * (f526f9) phonecalls: allow blank redirect URL (#55473)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 13 Jul 2021 14:51:12 +0200

passerelle (5.64) buster-eobuilder; urgency=low

  * (38739c) caluire-axel: new colors and restrictions for agenda (#55295)
  * (3e86b9) tox: stop testing against django 1.11
  * (98973b) franceconnect_data: add a hash of the identite_pivot to returned data
    (#55155)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 02 Jul 2021 16:50:06 +0200

passerelle (5.63) buster-eobuilder; urgency=low

  * (5c3272) translation update
  * (b3e450) toulouse_smart: slugify intervention's type name to make the id
    (#55250)
  * (c53787) toulouse_smart: fix typo in get() method (#55250)
  * (6f8374) franceconnect_data: use a persistent cache for tokens (#55156)
  * (54ad11) caluire-axel: return changes in set_agenda endpoint (#55251)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 01 Jul 2021 15:24:37 +0200

passerelle (5.62) buster-eobuilder; urgency=low

  * (63e1d2) opengis: do not interrupt cache update on query errors (#55257)
  * (4c411b) translation update
  * (77f3fe) api_particulier: validate numero_allocataire (#54607)
  * (e741d4) opendatasoft: copy id and text original fields (#54768)
  * (d897dc) caluire-axel: hide wednesday+weekends (get_agenda_periscolaire)
    (#55177)
  * (c4c131) api: add sms count statistics (#53856)
  * (6740de) cartads cs: mark missing dossiers as deleted (#55006)
  * (85c8ba) caluire-axel: don't fail register_activity on code -1 (#55077)
  * (74dff6) caluire-axel: set_activity_agenda_typical_week endpoint (#54383)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Jun 2021 16:55:58 +0200

passerelle (5.61) buster-eobuilder; urgency=low

  * (bc740b) translation update
  * (a2bbf0) photon: add a stable identifiant (#53984)
  * (c738b8) caluire-axel: adapt pay_invoice endpoint for lingo (#54884)
  * (b4339a) api_particulier: display available scopes into manager (#54137)
  * (aef767) caluire-axel: some activities are exclusives (#54934)
  * (6df406) tox: limit psycopg2 to < 2.9 (#54925)
  * (8ab10f) caluire-axel: raise error if wrong reference year (#54820)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 17 Jun 2021 19:11:53 +0200

passerelle (5.60) buster-eobuilder; urgency=low

  * (643107) translation update
  * (b7b46c) caluire-axel: get_agenda endpoint enhancements (#54812)
  * (294faa)  photon: add reverse endpoint result into address cache model (#53988)
  * (441c7c) caluire-axel: mercredi is not bookable (#54783)
  * (d4e132) caluire-axel: set_agenda endpoint (#54382)
  * (1c2c5e) caluire-axel: add a "created" field to history invoices (#54713)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 15 Jun 2021 13:41:28 +0200

passerelle (5.59) buster-eobuilder; urgency=low

  * (805e0e) translation update
  * (0121a1) caluire-axel: get_agenda_periscolaire endpoint (#54593)
  * (f126f4) caluire-axel: factorize activities & caching (#54593)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 08 Jun 2021 11:48:11 +0200
