## passerelle 5.79.post1+gc2b68cf5

=== debian/changelog ===
passerelle (5.79.post1+gc2b68cf5-1~eob100+1) buster-eobuilder; urgency=low

  * (c2b68c) translation update (apostrophes)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 05 Sep 2021 20:00:23 +0200

passerelle (5.79) buster-eobuilder; urgency=low

  * (563e3f) translation update
  * (907dba) toulouse_smart: rename update trigger slug (#56637)
  * (03f64e) add sectorization system (#56001)
  * (a0be6f) add sector connector (#56001)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 05 Sep 2021 18:43:30 +0200

passerelle (5.78) buster-eobuilder; urgency=low

  * (af6bdc) translation update
  * (049052) caluire-axel: don't check exclusive activities if already booked
    (#56581)
  * (19e0e8) manager: move delete button (#56499)
  * (7d5c29) uwsgi: enable provisionning spooler (#55092)
  * (121209) utils: export all apps, and delete all apps on clean import (#56491)
  * (68d442) api_particulier: check regexp on numero_fiscal and reference_avis
    (#56453)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 02 Sep 2021 21:27:01 +0200

passerelle (5.77) buster-eobuilder; urgency=low

  * (8625a7) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 30 Aug 2021 12:36:25 +0200

passerelle (5.76) buster-eobuilder; urgency=low

  * (b07ef0) cmis: log requests and responses at debug level (#56090)
  * (ce1756) jobs: do not log APIError as errors (#56266)
  * (2ef62d) cmis: do not enforce object_type presence (#56137)
  * (80e84a) sms: increase max_message_length (#56117)
  * (3d569f) opendatasoft: add limit parameter to queries (#55698)
  * (27380a) opendatasoft: add sort field (#54442)
  * (cac06d) opendatasoft: add facet filters (#50212)
  * (ecd314) opendatasoft: use APIError into endpoint (#50212)
  * (9b88f6) opendatasoft: correct tests (#50212)
  * (e4fbfd) toulouse-axel: allow to call invoice endpoint anonymously (#56412)
  * (afc79d) caluire-axel: allow to call invoice endpoint anonymously (#56006)
  * (2d7ef6) orange: add an option to pass sender name (#56345)
  * (776671) photon: do not clean adresses cache (#56321)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 30 Aug 2021 10:28:25 +0200

passerelle (5.75) buster-eobuilder; urgency=low

  * (cbdb30) translation update
  * (900795) general: add explanations about "unflattening" support (#56173)
  * (0ad844) cmis: be explicit about properties contents (#56138)
  * (71524a) api_particulier: cache svai responses (#44684)
  * (4b574f) utils/jsonresponse: prevent Django from logging our 500 responses as
    errors (#56139)
  * (9eb682) utils/jsonresponse: reorder exception cases to make behaviour clearer
    (#56139)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 18 Aug 2021 20:49:22 +0200

passerelle (5.74) buster-eobuilder; urgency=low

  * (c66e0d) misc: add custom makemessages command to skip line numbers by default
    (#56059)
  * (a0e7d3) caluire-axel: ignore empty ECHEANCE (#56047)
  * (130044) toulouse smart: do not mark unexposed foreign key verbose name for i18n
    (#56042)
  * (4495d8) translation update
  * (9204ba) toulouse_smart: add update-intervention endpoint (#55230)
  * (8e4776) wcs: allow post_json to ask for json content (#55230)
  * (ba6f35) toulouse_smart: add create-intervention endpoint (#55230)
  * (5c6a50) toulouse_smart: manage payload and exception in mock_response (#55230)
  * (ff14f2) toulouse_smart: allow several queries in mock_response (#55230)
  * (3ae9b8) toulouse_smart: add get-intervention endpoint (#55230)
  * (813bff) toulouse_smart: manage status code in mock_response (#55230)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 09 Aug 2021 14:05:49 +0200

passerelle (5.73) buster-eobuilder; urgency=low

  * (67ea28) translation update
  * (722ac9) caluire-axel: hide invoices created in the future (#55803)
  * (636b59) base_adresse: link data models to BaseAdresse instance (#55959)
  * (fdc8c2) base_adresse: link StreetModel to its BaseAdresse instance (#55950)
  * (58f544) base_adresse: revert last commit, bad migration code (#55950)
  * (e1e8e9) base_adresse: link StreetModel to its BaseAdresse instance (#55950)
  * (b70594) caluire-axel: handle wrong messages on pay_invoice (#55793)
  * (801249) mdel: fix typo and missing fields in schema description (#55558)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 05 Aug 2021 22:36:44 +0200

passerelle (5.72) buster-eobuilder; urgency=low

  * (c9921c) translation update
  * (7adab0) caluire-axel: hide closed days (#55743)
  * (f3c6a3) base: do not log errors in check status (#45001)
  * (58f969) toulouse_smart: rename wcs field labels using displayName property
    (#55513)
  * (f9be31) ovh: handle error during token request (#55667)
  * (fd82d0) csvdatasource: correct url on displayed update endpoint (#55673)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 27 Jul 2021 11:53:23 +0200
