## passerelle 5.86.post2+g77eaf1d6

=== debian/changelog ===
passerelle (5.86.post2+g77eaf1d6-1~eob100+1) buster-eobuilder; urgency=low

  * (77eaf1) translation update
  * (7fc182) plone-restapi: add a plone.restapi connector (#57258)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 18 Oct 2021 17:18:56 +0200

passerelle (5.86) buster-eobuilder; urgency=low

  * (b07dba) translation update
  * (155775) toulouse_smart: trigger wcs when intervention is created async (#57669)
  * (340cf3) test: remove duplicated code (#57669)
  * (d82af1) toulouse_smart: correct help text on uuid parameter (#57669)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 14 Oct 2021 12:14:46 +0200

passerelle (5.85) buster-eobuilder; urgency=low

  * (075e7b) debian: switch to debhelper-compat 12 (#57538)
  * (b7ad83) tox: freeze dependencies on pyexcel-stuff for now
  * (408b86) fix certificate check translation
  * (719bcf) fix wrong symbol for non-breaking space in translation

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 09 Oct 2021 18:55:22 +0200

passerelle (5.84) buster-eobuilder; urgency=low

  * (b4d0fa) translation update
  * (169231) base: apply make_aware only to naive datetimes (#57649)
  * (710969) misc: log bytes as string without enclosing b"" (#57253)
  * (fe8af9) misc: allow pattern description in json schemas (#54663)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 07 Oct 2021 20:46:03 +0200

passerelle (5.83) buster-eobuilder; urgency=low

  * (317f40) translation update
  * (ed0455) opengis: add custom computed properties on queries (#57295)
  * (87af83) opengis: add support for geojson shapes (#57280)
  * (6a983e) base_adresse: return additionnal adresses data (#57129)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 05 Oct 2021 09:01:34 +0200

passerelle (5.82) buster-eobuilder; urgency=low

  * (9453a9) translation update
  * (f39941) toulouse_smart: pass optionnal boolean parameters to create endpoint
    (#56630)
  * (285765) base_adresse: store BAN identifier in streets (#56035)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 17 Sep 2021 14:56:31 +0200

passerelle (5.81) buster-eobuilder; urgency=low

  * (748951) opendatasoft: manage HTTP errors (#56882)
  * (7f57c5) sms: record credits used (#56116)
  * (696a94) csvdatasource: mute pyexcel logs (#56881)
  * (88de4a) utils/xml: mute xmlschema logs (#56881)
  * (63b0be) cmis: mute cmislib logs (#56881)
  * (6f90c6) utils: add ignore_loggers context manager (#56881)
  * (6a9501) rsa13: add new params to platform_beneficiaire_csv endpoint if query is
    not zero (#56861)
  * (a214de) ovh: retry on too many requests error (#44730)
  * (e65075) base: log connector request before performing checks (#56811)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Sep 2021 14:47:55 +0200

passerelle (5.80) buster-eobuilder; urgency=low

  * (84e025) base_adresse: handle bad ban_id format (#56710)
  * (b431c1) cmis: factorize cmis client code (#56599)
  * (c2b68c) translation update (apostrophes)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 07 Sep 2021 17:16:56 +0200
