=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Thomas NOËL <tnoel@entrouvert.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
     python3-django,
     python3-setuptools,
     python3-all,
