## passerelle 5.96.post4+g239aee2a

=== debian/changelog ===
passerelle (5.96.post4+g239aee2a-1~eob110+1) bullseye-eobuilder; urgency=low

  * (239aee) utils: measure and log HTTP request's elapsed time (#59923)
  * (9fd6f3) mdel: do not raise a 404 on missing demand (#59852)
  * (bcc965) misc: removed overload mellon/base.html (#59526)
  * (49dfe2) tox: declare new wcs dependency (dnspython)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 20 Dec 2021 14:33:30 +0100

passerelle (5.96) bullseye-eobuilder; urgency=low

  * (1d72ef) base_adresse: handle missing postcode in street info (#59106)
  * (14925f) jenkins: build packages for buster & bullseye
  * (ed5883) toulouse_smart: accept empty block field (#59203)
  * (a795d3) test: correct endpoint URL on cryptor test (#59511)
  * (9ec273) tests: adapt logs check on charset-normalizer upgrade (#59511)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 Dec 2021 09:56:08 +0100

passerelle (5.95) bullseye-eobuilder; urgency=low

  * (643efd) tox: add bleach, new w.c.s. dependency
  * (67971d) jsonresponse: do not crash on bad raise format (#59119)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 30 Nov 2021 17:26:58 +0100

passerelle (5.94) bullseye-eobuilder; urgency=low

  * (1b6d92) translation update
  * (ab4041) trivial: add custom icons to some connectors
  * (0513de) solis_afi_mss: add an add-document endpoint (#58896)
  * (7ebcbc) toulouse_smart: validate uuid parameter format (#58992)
  * (d8685c) toulouse_smart: accept empty block-field content on create intervention
    (#58867)
  * (438c56) tests: skip logs added by charset-normalizer upgrade (#58995)
  * (5fab75) trivial: apply new black
  * (47e193) build: bump black version

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 29 Nov 2021 21:43:59 +0100

passerelle (5.93) bullseye-eobuilder; urgency=low

  * (2c54b4) sms: increase visibility of test message sending (#58138)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 15 Nov 2021 15:24:32 +0100

passerelle (5.92) bullseye-eobuilder; urgency=low

  * (6a808d) translation update
  * (3968a0) solis_afi_mss: pass email into the query string (#58557)
  * (f3c6c9) solis_afi_mss: require email on post endpoints (#58355)
  * (2903ca) solis_afi_mss: add an endpoint to update agent contact info (#58355)
  * (38a23e) solis_afi_mss: return all info on agent endpoint (#58354)
  * (afe36f) solis_afi_mss: return all agent information (#58354)
  * (95e961) toulouse_smart: add externalReferences to create-intervention payload
    (#58395)
  * (64a199) toulouse_smart: rename notification_url field (#57875)
  * (8afd77) toulouse_smart: add an add-media endpoint (#57875)
  * (873665) toulouse_smart: add a method parameter to request function (#57875)
  * (a71d61) toulouse_smart: remove unnused timeout parameter from request function
    (#57875)
  * (b9cff0) tests: merge intervention_id occurences (#57875)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 13 Nov 2021 10:58:46 +0100

passerelle (5.91) bullseye-eobuilder; urgency=low

  * (91b971) family: fix empty or null pay_limit_date export (#45714)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 05 Nov 2021 14:26:40 +0100

passerelle (5.90) bullseye-eobuilder; urgency=low

  * (5e71e9) translation update
  * (1da1c5) plone_restapi: add basic authentication (#58181)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 28 Oct 2021 21:37:23 +0200

passerelle (5.89) bullseye-eobuilder; urgency=low

  * (50a1ad) translation update
  * (f507ce) cmis: ignore noisy cmislib logger (#53601)
  * (19d73d) arcgis: remove Nancy specific 'district' endpoint (#57633)
  * (1d2d3e) sector: add a sector_name column in CSV, for readability (#57021)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 22 Oct 2021 09:50:33 +0200

passerelle (5.88) bullseye-eobuilder; urgency=low

  * (f0b5d2) misc: add pyexcel-xlsx to deps (#57717)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 21 Oct 2021 08:23:51 +0200

passerelle (5.87) bullseye-eobuilder; urgency=low

  * (77eaf1) translation update
  * (7fc182) plone-restapi: add a plone.restapi connector (#57258)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 18 Oct 2021 17:18:56 +0200

passerelle (5.86) bullseye-eobuilder; urgency=low

  * (b07dba) translation update
  * (155775) toulouse_smart: trigger wcs when intervention is created async (#57669)
  * (340cf3) test: remove duplicated code (#57669)
  * (d82af1) toulouse_smart: correct help text on uuid parameter (#57669)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 14 Oct 2021 12:14:46 +0200

passerelle (5.85) bullseye-eobuilder; urgency=low

  * (075e7b) debian: switch to debhelper-compat 12 (#57538)
  * (b7ad83) tox: freeze dependencies on pyexcel-stuff for now
  * (408b86) fix certificate check translation
  * (719bcf) fix wrong symbol for non-breaking space in translation

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 09 Oct 2021 18:55:22 +0200

passerelle (5.84) bullseye-eobuilder; urgency=low

  * (b4d0fa) translation update
  * (169231) base: apply make_aware only to naive datetimes (#57649)
  * (710969) misc: log bytes as string without enclosing b"" (#57253)
  * (fe8af9) misc: allow pattern description in json schemas (#54663)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 07 Oct 2021 20:46:03 +0200

passerelle (5.83) bullseye-eobuilder; urgency=low

  * (317f40) translation update
  * (ed0455) opengis: add custom computed properties on queries (#57295)
  * (87af83) opengis: add support for geojson shapes (#57280)
  * (6a983e) base_adresse: return additionnal adresses data (#57129)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 05 Oct 2021 09:01:34 +0200

passerelle (5.82) bullseye-eobuilder; urgency=low

  * (9453a9) translation update
  * (f39941) toulouse_smart: pass optionnal boolean parameters to create endpoint
    (#56630)
  * (285765) base_adresse: store BAN identifier in streets (#56035)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 17 Sep 2021 14:56:31 +0200

passerelle (5.81) bullseye-eobuilder; urgency=low

  * (748951) opendatasoft: manage HTTP errors (#56882)

