=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
     python3-django,
     python3-setuptools,
     python3-all,
-    dh-python,
-    dh-systemd
+    dh-python
 Standards-Version: 3.9.6
 Homepage: https://dev.entrouvert.org/projects/passerelle
