## passerelle 6.9.post1+g65b1d9cf

=== debian/changelog ===
passerelle (6.9.post1+g65b1d9cf-1~eob110+1) bullseye-eobuilder; urgency=low

  * (65b1d9) astre_rest: add read document endpoint (#62497)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 07 Mar 2022 17:37:06 +0100

passerelle (6.9) bullseye-eobuilder; urgency=low

  * (e06a36) astre_rest: handle error codes (#62479)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 07 Mar 2022 14:25:14 +0100

passerelle (6.8) bullseye-eobuilder; urgency=low

  * (972a4f) astre_rest : handle non json response (#62398)
  * (f63709) utils: fix import_site on missing ApiUser (#62422)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 07 Mar 2022 10:20:30 +0100

passerelle (6.7) bullseye-eobuilder; urgency=low

  * (cb16af) sfr_dmc: send unicode sms if necessary (#62377)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 03 Mar 2022 16:38:16 +0100

passerelle (6.6) bullseye-eobuilder; urgency=low

  * (9cb54d) update translations
  * (fab93b) sfr_dmc: implement SFR DMC sms connector (#20973)
  * (601f4f) trivial: update .git-blame-ignore-revs for new black
  * (d2c0be) misc: apply black 22.1.0
  * (a6998e) trivial: bump black version to 22.1.0 (#62312)
  * (652590) debian: add python3-distutils dependency, workaround for pyproj
    (#62268)
  * (f87f87) misc: complete family migration (#62194)
  * (ab0927) toulouse_smart: set timeout on synchronous requests (#62105)
  * (29e78f) views: do not crash on unknown app import (#61792)
  * (a1f5fd) misc: complete existing migrations (#61962)
  * (792d4a) misc: accept float and tuple in is_json_serializable (#62057)
  * (7119b1) debian: limit python3-xmlschema version

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 02 Mar 2022 16:14:56 +0100

passerelle (6.5) bullseye-eobuilder; urgency=low

  * (bc94d7) debian: update django dependency to 2.2
  * (c80b5e) package : remove python3-crypto dependency
  * (d10eda) sms: complete existing migrations (#61907)
  * (7472ab) gdc: raise APIError on unloadable content (#61254)
  * (4baad9) sms: ensure country code and prefix are numbers (#61813)
  * (639249) astregs: allow context overloading (#61393)
  * (33b2d1) astre_rest: start the connector (#61392)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 18 Feb 2022 10:21:03 +0100

passerelle (6.4) bullseye-eobuilder; urgency=low

  * (f9cdc9) lille urban card: preprocess contact data in renewal endpoint (#61521)
  * (542532) mdel: add user comment in custom Logitud's LocalAccess tag (#37110)
  * (e13993) mdel: allow attached documents for AEC demands (#61423)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 08 Feb 2022 08:29:40 +0100

passerelle (6.3) bullseye-eobuilder; urgency=low

  * (687e49) photon: return api error on timeout (#61266)
  * (04755b) photon: use same error message as base_adresse (#61266)
  * (bed447) tests: use example.net in tests (#61266)
  * (2cb9a1) tests: remove mixin use only once (#61266)
  * (b8cd7d) tests: adapt logs check on charset-normalizer upgrade (#61262)
  * (2734d9) atal: ignore empty comments (#61180)
  * (3e200b) translation update
  * (2daa2d) lille urban card: add renewal endpoint (#61038)
  * (3af9fd) plone_restapi: add check_status method (#61215)
  * (47b07f) toulouse_smart: ignore smart properties having unknown type (#60989)
  * (dad1cd) solis-afi-mss: provide url and credentials for GED (#60557)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 31 Jan 2022 17:12:37 +0100

passerelle (6.2) bullseye-eobuilder; urgency=low

  * (4947d4) esirius_swi: compute status on response (#60958)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 24 Jan 2022 18:12:56 +0100

passerelle (6.1) bullseye-eobuilder; urgency=low

  * (4f8193) views: add a log on endpoint result (#60911)
  * (7f345d) cartads cs: switch to Cryptodome module (#60772)
  * (ccfdc8) toulouse_smart: replace - by _ in field varname (#60870)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 24 Jan 2022 08:59:35 +0100

passerelle (6.0) bullseye-eobuilder; urgency=low

  * (21f2b0) esirius_swi: add missing __init__.py file on esirius
    sitewaitingindicator connector (#59868)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 19 Jan 2022 19:01:20 +0100

passerelle (5.99) bullseye-eobuilder; urgency=low

  * (69f978) translation update
  * (afbe89) esirius_swi: add esirius sitewaitingindicator connector (#59868)
  * (aa9165) misc: use suds package in pure python installation (#60550)
  * (fd86f9) toulouse_smart: manage timezone translations (#60383)
  * (a78032) jenkins: show execution context in coverage reports (#60446)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 19 Jan 2022 17:21:42 +0100

passerelle (5.98) bullseye-eobuilder; urgency=low

  * (f20313) toulouse_smart: skip add_media having no intervention (#60276)
  * (47f7ca) toulouse_smart: limit create_intervention tries (#60278)
  * (1cb501) translation update (#60013)
  * (69a235) toulouse_axel: use new attribute blank (#60013)
  * (f4e17a) api: add blank attribute to parameters (#60013)
  * (b8af96) misc: replace deprecated inspect.getargspec with getfullargspec
    (#59791)
  * (54144f) settings: remove warning unclosed file (#59791)
  * (fcb18f) plone_restapi: do not limit referencial size (#59740)
  * (46fd6a) plone_restapi: allow to provide a directory to list types (#59746)
  * (42941c) plone_restapi: replace uri and uid by path parameter (#59746)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 06 Jan 2022 12:09:33 +0100

passerelle (5.97) bullseye-eobuilder; urgency=low

  * (1911ae) utils: add setting REQUESTS_MAX_RETRIES (#59783)
  * (525a66) base_adresse: set requests_max_retries attribute (#59783)
  * (425ad9) utils: handle new requests_max_retries attribute on BaseResource
    (#59783)
  * (e0403b) base_adresse: set requests_timeout attribute to 1 second (#59783)
  * (185bd1) utils: handle new requests_timeout attribute on BaseResource (#59783)
  * (239aee) utils: measure and log HTTP request's elapsed time (#59923)
  * (9fd6f3) mdel: do not raise a 404 on missing demand (#59852)

