=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
 Architecture: all
 Depends: ${python3:Depends},
     ${misc:Depends},
-    python3-django (>= 1:1.11),
+    python3-django (>= 2:2.2),
+    python3-distutils,
     python3-gadjo,
     python3-django-model-utils,
     python3-requests,
@@ -32,12 +33,11 @@
     python3-pyexcel-io,
     python3-pyexcel-ods,
     python3-pyexcel-xls,
-    python3-crypto,
     python3-pycryptodome,
     python3-feedparser,
     python3-pdfrw,
     python3-httplib2,
-    python3-xmlschema
+    python3-xmlschema (< 1.1)
 Description: Uniform access to multiple data sources and services (Python module)
 
 Package: passerelle
